Subject: Amide vibrational frequencies

From: Frank Neese <[email-masked]>
Date: Sat, 11 Dec 1999 15:58:08 +0100

Hi all,
I would appreciate if somebody could point me to a recent discussion 
of the vibrational properties of amides. I'm especially interested 
in what is known about the ability of B3LYP to reproduce the harmonic 
frequencies and normal modes of this functional group. 
Thanks in advance, I'll summarize the answers
Frank

    -----------------------------------------
    ! Dr. Frank Neese                       !
    ! Fakultaet fuer Biologie               !
    ! Universitaet Konstanz                 ! 
    ! D-78457 Konstanz                      !
    ! Germany                               !
    ! e-mail: [email-masked]   !
    ! Tel   : 07531/883205                  !
    ! FAX   : 07531/882966                  !
    -----------------------------------------